/* 
Theme Name: Storefront Child Theme 
Description: Child theme for Strorefront
Theme Author: Sanna Lahtinen
Author URL: https://tammidigital.fi/
Template: storefront
Version: 1.0.0 
Text Domain: storefront-child
*/

/*body.woocommerce-checkout .col-1,
body.woocommerce-checkout .col-2,
.error404 .fourohfour-columns-2 .col-1 {
	max-width: 100% !important;
}*/
.posted_in,
.site-info,
.widget_product_search {
	display: none !important;
}
a:focus {
    outline: none;
}
.widget-area {
	margin-top: 20px;
}
.site-header {
	background-color: #fff;
	color: #000;
}
.site-footer {
	background-color: #53a518;
	color: #fff;
}
.woocommerce-message, 
.woocommerce-info, 
.woocommerce-error, 
.woocommerce-noreviews,
p.no-comments {
	background-color: #53a518;
}
.site-footer a {
	text-decoration: none;
	font-weight: 700;
	color: #fff !important;
}
.widget .widget-title,
.footer-widgets {
	border-bottom: 0;
}
.site-footer .widget {
	margin: 0 0 20px;
}
.main-navigation ul li a,
.main-navigation ul li a:visited,
.main-navigation ul li a:active,
.site-header-cart .widget_shopping_cart .product_list_widget li a.remove::before {
	color: #000;
}
.main-navigation ul.menu ul li a, 
.main-navigation ul.nav-menu ul li a{
	color: #fff;
}
.main-navigation ul.nav-menu ul a:hover,
.site-footer .widget-title,
.site-header-cart .widget_shopping_cart,
.site-header-cart .widget_shopping_cart a,
.site-header .product_list_widget li .quantity {
	color: #fff !important;
}
.main-navigation ul li a:hover {
	color: #53a518 !important;
}
.cart-contents {
	color: #000 !important;
}
.woocommerce-info {
	background-color: #53a518;
}
input.wpcf7-form-control {
	max-width: 100%;
}
input[type='text'], input[type='email'] {
	width: 100%;
}
.storefront-handheld-footer-bar {
	display: none;
}

.wc-paytrail-methods-container .wc-paytrail-method {
	width: 120px;
}

@media (min-width: 768px) {

}
@media (max-width: 576px) {
}
@media (max-width: 768px) {
	.main-navigation ul.menu ul li a, 
	.main-navigation ul.nav-menu ul li a,
	.main-navigation ul.nav-menu ul a:hover {
		color: #000;
	}
	.home.post-type-archive-product .site-header {
		margin-bottom: 0;
	}
	.main-navigation.toggled .handheld-navigation {
		background: rgb(83,165,24, 0.3);
		padding: 0 10px;
	}
}